// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "PowerUp.h"
#include "Speed.generated.h"

/**
 * 
 */
UCLASS()
class ME_GRUPPE4_API ASpeed : public APowerUp
{
	GENERATED_BODY()

	ASpeed();
};
